# Predmoter—cross-species prediction of plant promoter and enhancer regions

## Original Publication

Felicitas Kindel, Sebastian Triesch, Urte Schlüter, Laura Alexandra Randarevitch, Vanessa Reichel-Deland, Andreas P M Weber, Alisandra K Denton, Predmoter—cross-species prediction of plant promoter and enhancer regions, Bioinformatics Advances, Volume 4, Issue 1, 2024, vbae074, https://doi.org/10.1093/bioadv/vbae074

## Abstract

### Motivation
Identifying *cis*-regulatory elements (CREs) is crucial for analyzing gene regulatory networks. Next generation sequencing methods were developed to identify CREs but represent a considerable expenditure for targeted analysis of few genomic loci. Thus, predicting the outputs of these methods would significantly cut costs and time investment.
### Results
We present Predmoter, a deep neural network that predicts base-wise Assay for Transposase Accessible Chromatin using sequencing (ATAC-seq) and histone Chromatin immunoprecipitation DNA-sequencing (ChIP-seq) read coverage for plant genomes. Predmoter uses only the DNA sequence as input. We trained our final model on 21 species for 13 of which ATAC-seq data and for 17 of which ChIP-seq data was publicly available. We evaluated our models on *Arabidopsis thaliana* and *Oryza sativa*. Our best models showed accurate predictions in peak position and pattern for ATAC- and histone ChIP-seq. Annotating putatively accessible chromatin regions provides valuable input for the identification of CREs. In conjunction with other *in silico* data, this can significantly reduce the search space for experimentally verifiable DNA–protein interaction pairs.
### Availability and implementation
The source code for Predmoter is available at: https://github.com/weberlab-hhu/Predmoter. Predmoter takes a fasta file as input and outputs h5, and optionally bigWig and bedGraph files.

<img src="./_publication/vbae074f2.jpeg" style="width:50%; display: block;margin: auto; padding: 30px 0px;">

## License

This is an Open Access article distributed under the terms of the Creative Commons Attribution License (https://creativecommons.org/licenses/by/4.0/), which permits unrestricted reuse, distribution, and reproduction in any medium, provided the original work is properly cited.

## Data availability

The datasets in this article were derived from sources in the public domain as listed in section [S1.1, Tables S2 and S3](https://oup.silverchair-cdn.com/oup/backfile/Content_public/Journal/bioinformaticsadvances/4/1/10.1093_bioadv_vbae074/1/vbae074_supplementary_data.pdf?Expires=1730224500&Signature=NC~35XZ1bh9IqCMkS571pFzZk8bayEl2aHxShZOqL9Cihg4BNQE5fjdus6iuN63GVXyrGm56pfY889fvkGt0pgCISBVRz65Pyp8gCcpXbzXs86OUWe1H0w~kRmCmey-zsmNkA51Fi4ruiE0u-QQrs01j~XAz7iqnLsMAnN5t9pc2yhuTeHSCsyUDH534duVhe3dV9Iydfo6LfGZEEVDxvRy0XqFSre5pGpPrMbqNfILABTJDncILRMxKuX5wXFitYA434bXf0c~8~~xhfUP9cY95rZFA3SMv~dorW4e~lgcNXS3x1yGzw1zYQiQHbqskETDbxBJ1DV3Lly8DR4LN7w__&Key-Pair-Id=APKAIE5G5CRDK6RD3PGA).