<img src=./dataset/vbae074f3.jpeg width=60%>

**Figure 3.** Dataset statistics and visualization. (a) The training, validation, and test split percentages for the ATAC-seq only models, the ChIP-seq only model (BiHybrid_05), the Combined model and the Combined_02 model are subdivided into the four domains monocots, dicots, mosses, and algae. For the Combined models, i.e. the multilabel prediction models, the percentages are shown per dataset, since both datasets were not available for all species (see Table 1). (b) UMAPs of training data. The species for which ATAC- and ChIP-seq data was available were used to create the UMAPs. One point represents one entire one-hot encoded subsequence of 21 384 bp of the training data. The points were colored by the number of peaks present in each subsequence (see Section 2.1.3). Peaks just partially overlapping a subsequence were counted as well.

## Figure source

https://academic.oup.com/view-large/figure/464175141/vbae074f3.tif

**Table 3.** Species selection.

| **Models**         | **U-Net—BiHybrid_04** | **BiHybrid_05**    | **Combined**       | **Combined_02**    |
|--------------------|-----------------------|--------------------|--------------------|--------------------|
| Training species   | _B.distachyon_        | _B.distachyon_     | _B.distachyon_     | _A.chinensis_      |
|                    | _B.napus_             | _B.napus_          | _B.napus_          | _B.distachyon_     |
|                    | _B.natans_            | _B.oleracea_       | _B.natans_         | _B.napus_          |
|                    | _E.nindensis_         | _B.rapa_           | _B.oleracea_       | _B.natans_         |
|                    | _G.max_               | _C.reinhardtii_    | _B.rapa_           | _B.oleracea_       |
|                    | _M.domestica_         | _E.nindensis_      | _C.reinhardtii_    | _B.rapa_           |
|                    | _M.polymorpha_        | _G.max_            | _E.nindensis_      | _C.reinhardtii_    |
|                    | _O.thomaeum_          | _M.domestica_      | _G.max_            | _E.nindensis_      |
|                    | _S.lycopersicum_      | _O.brachyantha_    | _M.domestica_      | _G.max_            |
|                    | _Z.mays_              | _P.bretschneideri_ | _M.polymorpha_     | _M.domestica_      |
|                    |                       | _P.persica_        | _O.brachyantha_    | _M.polymorpha_     |
|                    |                       | _S.indicum_        | _O.thomaeum_       | _O.brachyantha_    |
|                    |                       | _S.italica_        | _P.bretschneideri_ | _O.thomaeum_       |
|                    |                       | _S.lycopersicum_   | _P.persica_        | _P.bretschneideri_ |
|                    |                       | _Z.mays_           | _S.indicum_        | _P.miliaceum_      |
|                    |                       |                    | _S.italica_        | _P.persica_        |
|                    |                       |                    | _S.lycopersicum_   | _S.bicolor_        |
|                    |                       |                    | _Z.mays_           | _S.indicum_        |
|                    |                       |                    |                    | _S.italica_        |
|                    |                       |                    |                    | _S.lycopersicum_   |
|                    |                       |                    |                    | _Z.mays_           |
| Validation species | _M.truncatula_        | _M.truncatula_     | _M.truncatula_     | _M.truncatula_     |
|                    | _S.polyrhiza_         | _S.polyrhiza_      | _S.polyrhiza_      | _S.polyrhiza_      |
| Test species       | _A.thaliana_          | _A.thaliana_       | _A.thaliana_       | _A.thaliana_       |
|                    | _O.sativa_            | _O.sativa_         | _O.sativa_         | _O.sativa_         |

**Table 4.** Model architecture and dataset explanation (additional models).

| **Model name**    | **Dataset**                                                                   | **Architecture**                                                                                      | **Comment**                                                       |
|-------------------|-------------------------------------------------------------------------------|-------------------------------------------------------------------------------------------------------|-------------------------------------------------------------------|
| IS_10             | ATAC-seq, ChIP-seq (H3K4me3), filtered flagged sequences* (+ additional data) | U-Net + 2 BiLSTM layers + 6 batch normalization layers + 1 dropout layer (dropout probability of 0.3) | Intra-species training and validation split (validation set: 10%) |
| IS_20             | ATAC-seq, ChIP-seq (H3K4me3), filtered flagged sequences* (+ additional data) | U-Net + 2 BiLSTM layers + 6 batch normalization layers + 1 dropout layer (dropout probability of 0.3) | Intra-species training and validation split (validation set: 20%) |
| “25 LOOCV models” | ATAC-seq, ChIP-seq (H3K4me3), filtered flagged sequences* (+ additional data) | U-Net + 2 BiLSTM layers + 6 batch normalization layers + 1 dropout layer (dropout probability of 0.3) | Validation set: each entire species dataset once                  |